/* ======================================================================================================================================================
TIMELINE
====================================================================================================================================================== */

.avia-timeline-container{
    clear: both;
    position: relative;
}

ul.avia-timeline {
    margin:0;
    padding:0;
}

.avia-timeline .av-milestone-icon-wrap{
    position: relative;
    overflow: hidden;
    text-decoration: none;
}

.av-milestone-content p:last-child{margin-bottom: 0;}

.avia-timeline .milestone_icon{
    display: block;
    height: 90px;
    width: 90px;
    line-height: 90px;
    font-size: 30px;
    text-align: center;
    border-radius: 100%;
    position: relative;
    overflow: hidden;
    z-index: 5;
    color: #fff;
    box-sizing: border-box;
}

.avia-timeline .milestone_icon.milestone-icon-hasborder{
    padding: 2px;
}

.avia-timeline .milestone_icon.milestone-icon-hasborder .milestone_inner {
    line-height: 86px;
}

.avia-timeline-boxshadow .av-milestone-contentbox {
    padding: 2em;
    background-color: #fff;
    position: relative;
}

.avia-timeline-boxshadow .av-milestone-contentbox:after{
    content: "";
    position: absolute;
    width: 1em;
    height: 1em;
    left: 0;
    top: 2.5em;
    background-color: inherit;
    box-sizing: border-box;
    transform-origin: top left;
    transform: rotate(45deg) translateY(-50%) translateX(-50%);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    z-index: -1;
}

.avia-timeline-boxshadow .av-milestone-contentbox:before {
    content: "";
    position: absolute;
    width: 1em;
    height: 1em;
    left: 0;
    top: 2.5em;
    background-color: inherit;
    box-sizing: border-box;
    transform-origin: top left;
    transform: rotate(45deg) translateY(-50%) translateX(-50%);
}

.avia-timeline-boxshadow .av-milestone-contentbox {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

.avia-timeline .milestone_inner{
    height: 100%;
    width: 100%;
    display: block;
    background-position: center;
    background-size: cover;
    border-radius: 100%;
    background-color: #fff;
}

.avia-timeline .av-milestone-date{
    overflow: hidden;
    font-size: 25px;
    position: relative;
}

.avia-timeline .av-milestone-date > a, .avia-timeline .av-milestone-date > strong{
    display: block;
    position: relative;
}

#top .av-milestone-date a:hover{
    text-decoration: underline;
}

#top .avia-timeline .av-milestone-content-wrap .entry-content-header h4 a:hover{
    text-decoration: underline;
}

/*timeline orientation vertical */

ul.avia-timeline-vertical {
    display: table;
    width: 100%;
}

ul.avia-timeline-vertical li {
    display: table-row;
    margin: 0;
    padding: 0;
}

.avia-timeline-vertical .av-milestone-date,
.avia-timeline-vertical .av-milestone-icon-wrap,
.avia-timeline-vertical .av-milestone-content-wrap{
    display: table-cell;
}

.avia-timeline-vertical .av-milestone-date{
    padding: 0 60px 0 0;
    text-align: right;
}

.a